Asuransi Bintang - Existing - Bug #754

Report Talent MacthUp Salah Column ( Column Geser )
01/17/2022 11:53 AM - dian perdana putra

Status:
Priority:

Assignee:

Closed
High

dian perdana putra

Start date:
Due date:

% Done:

01/17/2022

0%

0.00 hour
2.00 hours

Category: Estimated time:

Target version: Spent time:

Description
Dear Tim Developer,

Mohon dibantu untuk di perbaiki Report Talent MacthUp Salah Column ( Column Geser ) informasi sbb :
Tree Form : HR Planning & Development > Talent Management > Talent Match Up

App Port : http:/remote.minovais.com:312/ ( Username : All, Password : 123Aa )
DataBase : 192.168.3.77\SQLSERVER2014 > Bintang_Prod
Total Score | 80.57

Match Up Chart Comparation

'“ AMINOVAIS

finovaERP Mavigation Homs | Talent Match Up

linovaERP Menu ’—Talent Report £ |
Employee Search || Job{
H 4 |1 of1 b b Select = format | Export &3]
Date: Dev. & Industrial Relati
Employee 1D: T14. Compan 5 Level 03 Level 03 L] 100 1.67) Dev. & Industrial Relati
n General Procegs
Setemal i s | [0 Level 03 Level 02 K 56.67 22
Full Name: rusdi Organizational
Development
Employee Office: C1. Customer | |20 Level 03 Level 03 0 100 6.67
- = Focus
e ca. 20 Level 03 Lovel 03 0 100 657 =
ElETE c3Tuste | |20 Level 03 Lovel 02 g 667 44d
Respect
C4. Spirit 20 Level 03 Level 03 0 100 6.67| " Training
C5. Team Worf |20 Level 03 Level 02 -1 66.67 4.44
51. Working Concemn for & Initiative) 25 Level 03 Level 02 -1,66.67,5.56|
Employes ID Enfi Style (Self Order
Confideni
LITEELE Fip) 52 soangica | oc Leualny Lo 1 EEE T
00205415 RUSI Thinking
RUSI T2 Kemampugn | 5 Level 03 Level 02 -1 66.67 1.1 -
umum
perkantoran
(bahasa inggri
dan
administrasi) - -

Terimakasih

07/04/2025 12



http://remote.minovais.com:312/

History

#1 - 01/17/2022 11:53 AM - dian perdana putra

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 01/18/2022 11:14 AM - M Azid Wahyudi

- File spULilSplitToTable7Column.sql added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to dian perdana putra

mas put untuk issue ini udah bisa di test
perbaikannya ada di sp : spUtilSplitToTable7Column

makasih mas put

#3 - 01/18/2022 02:42 PM - M Azid Wahyudi
- File NEWspUtilSplitToTable7Column.sql added

ada revisi terkait issue revisi sp :

#4 - 01/18/2022 03:05 PM - dian perdana putra
sudah di deploy Ke Prod Asbi dan sudah di test Ok,

Terimakasih Azid

#5 - 01/27/2022 04:21 PM - dian perdana putra
- Status changed from QA Test to Closed
